.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.557904px;}
.lsf{letter-spacing:0.638401px;}
.lse{letter-spacing:0.692198px;}
.lsc{letter-spacing:0.702958px;}
.ls10{letter-spacing:0.717304px;}
.lsb{letter-spacing:0.720891px;}
.ls9{letter-spacing:0.735237px;}
.lsd{letter-spacing:0.781861px;}
.ls6{letter-spacing:0.790644px;}
.lsa{letter-spacing:0.799794px;}
.ls7{letter-spacing:0.848029px;}
.ls4{letter-spacing:0.895850px;}
.ls3{letter-spacing:0.934107px;}
.ls5{letter-spacing:1.004245px;}
.ls8{letter-spacing:2.917044px;}
.ls0{letter-spacing:4.791604px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-1.018572px;}
._8{width:4.515429px;}
._3{width:9.551316px;}
._4{width:10.651375px;}
._5{width:12.061467px;}
._6{width:15.967232px;}
._1{width:17.502449px;}
._2{width:21.085829px;}
._0{width:31.781438px;}
._9{width:114.947966px;}
._13{width:148.930243px;}
._11{width:173.282714px;}
._d{width:240.210764px;}
._e{width:347.006570px;}
._12{width:353.785092px;}
._f{width:414.687788px;}
._15{width:422.108298px;}
._b{width:593.787838px;}
._a{width:597.786808px;}
._10{width:643.633293px;}
._7{width:681.639645px;}
._14{width:695.347325px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:31.880800px;}
.fs4{font-size:35.865200px;}
.fs5{font-size:47.820400px;}
.fs2{font-size:55.790400px;}
.fs1{font-size:63.761200px;}
.fs0{font-size:95.640800px;}
.y0{bottom:0.000000px;}
.y10{bottom:205.765072px;}
.yf{bottom:225.977900px;}
.ye{bottom:246.100011px;}
.yd{bottom:266.312839px;}
.yc{bottom:286.434949px;}
.yb{bottom:306.557059px;}
.ya{bottom:331.322039px;}
.y9{bottom:364.646174px;}
.y8{bottom:382.218101px;}
.y7{bottom:399.880746px;}
.y6{bottom:417.088790px;}
.y5{bottom:433.022185px;}
.y4{bottom:1145.924372px;}
.y3{bottom:1179.065592px;}
.y2{bottom:1204.649999px;}
.y1{bottom:1235.424065px;}
.h5{height:22.762891px;}
.h6{height:26.217461px;}
.h7{height:34.143766px;}
.h4{height:40.782782px;}
.h3{height:45.525497px;}
.h2{height:68.287531px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:91.047535px;}
.x2{left:290.259597px;}
.x3{left:489.380440px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.463189pt;}
.lsf{letter-spacing:0.530020pt;}
.lse{letter-spacing:0.574685pt;}
.lsc{letter-spacing:0.583618pt;}
.ls10{letter-spacing:0.595528pt;}
.lsb{letter-spacing:0.598506pt;}
.ls9{letter-spacing:0.610417pt;}
.lsd{letter-spacing:0.649126pt;}
.ls6{letter-spacing:0.656417pt;}
.lsa{letter-spacing:0.664014pt;}
.ls7{letter-spacing:0.704061pt;}
.ls4{letter-spacing:0.743763pt;}
.ls3{letter-spacing:0.775525pt;}
.ls5{letter-spacing:0.833756pt;}
.ls8{letter-spacing:2.421822pt;}
.ls0{letter-spacing:3.978141pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-0.845650pt;}
._8{width:3.748851pt;}
._3{width:7.929804pt;}
._4{width:8.843107pt;}
._5{width:10.013810pt;}
._6{width:13.256499pt;}
._1{width:14.531085pt;}
._2{width:17.506120pt;}
._0{width:26.385951pt;}
._9{width:95.433425pt;}
._13{width:123.646582pt;}
._11{width:143.864771pt;}
._d{width:199.430547pt;}
._e{width:288.095792pt;}
._12{width:293.723535pt;}
._f{width:344.286873pt;}
._15{width:350.447614pt;}
._b{width:492.981379pt;}
._a{width:496.301450pt;}
._10{width:534.364647pt;}
._7{width:565.918719pt;}
._14{width:577.299266pt;}
.fs3{font-size:26.468445pt;}
.fs4{font-size:29.776420pt;}
.fs5{font-size:39.702003pt;}
.fs2{font-size:46.318949pt;}
.fs1{font-size:52.936558pt;}
.fs0{font-size:79.404007pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:170.832649pt;}
.yf{bottom:187.613976pt;}
.ye{bottom:204.319986pt;}
.yd{bottom:221.101313pt;}
.yc{bottom:237.807323pt;}
.yb{bottom:254.513333pt;}
.ya{bottom:275.074000pt;}
.y9{bottom:302.740747pt;}
.y8{bottom:317.329515pt;}
.y7{bottom:331.993600pt;}
.y6{bottom:346.280260pt;}
.y5{bottom:359.508667pt;}
.y4{bottom:951.382533pt;}
.y3{bottom:978.897419pt;}
.y2{bottom:1000.138400pt;}
.y1{bottom:1025.688000pt;}
.h5{height:18.898470pt;}
.h6{height:21.766563pt;}
.h7{height:28.347230pt;}
.h4{height:33.859151pt;}
.h3{height:37.796702pt;}
.h2{height:56.694461pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.590533pt;}
.x2{left:240.982667pt;}
.x3{left:406.299067pt;}
}
